custom_source_name — unique name within the organizationorg_unit_id — must reference an existing, active organization unitcustom_source_type — defaults to "CS1" if not provided[
{
"custom_source_name": "Facebook Ads",
"org_unit_id": 1001,
"custom_source_type": "CS1"
},
{
"custom_source_name": "Google Ads",
"org_unit_id": 1001
}
]curl --location 'https://platform-api.convirza.com/v3/custom-source' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
{
"custom_source_name": "Facebook Ads",
"org_unit_id": 1001,
"custom_source_type": "CS1"
},
{
"custom_source_name": "Google Ads",
"org_unit_id": 1001
}
]'{
"code": 200,
"message": "Success",
"data": {
"message": "Successfully created custom_sources",
"ids": [
123,
124
]
},
"request_id": "550e8400-e29b-41d4-a716-446655440000",
"timestamp": "2026-01-20T12:34:56.789Z"
}